<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mobile Donation</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <h2>The Green </h2>
        <h2>Trees Initiative</h2>
    </header>
    <div id="middle">
        <div id="phrase">
            GIVE HOPE TO THOSE WHO NEED IT MOST
        </div>
        <div class="form">
            <form >
                <h2>Your information</h2>
                <label id="fname">FIRST NAME</label>
                <input type="text" placeholder="First name">

                <label id="lname">LAST NAME</label>
                <input type="text" placeholder="Last name">

                <label id="sa">STREET ADDRESS</label>
                <input type="text" placeholder="Street address">

                <label>CITY</label>
                <input type="text" placeholder="City name">

                <label>STATE</label>
                <select name="cars" id="cars">
                    <option value="atlanta">AL</option>
                    

                <label>ZIP CODE</label>
                <input type="number" placeholder="Zip">

                <label>EMAIL ADDRESS</label>
                <input type="email" placeholder="Email address">

                <h2>Payment information</h2>

                <label>CREDIT CARD NUMBER</label>
                <input type="email" placeholder="Credit card number">

                <label>SECURITY CODE</label>
                <input type="email" placeholder="CVC">

                <p>Click the button to confirm your donation of $10, recurring monthly.</p>

                <button>Process Payment</button>
                <a href="#">Go back</a>

            </form>

            
        </div>
        
    </div>
    <footer>
        <div id="footer1">The Green <br>Trees<br> Initiative</div>

        <div id="footer2">
            <h5>Contact</h5>
            <p id="address">123 Anywhere St. City name, NY  11206 (123) 456-7890 contact@npo.org</p>
        </div>

        <div id="footer3" class="footer-list">FOLLOW US
            <ul>
                <li>Facebook</li>
                <li>Twitter</li>
                <li>Instagram</li>
                <li>Medium</li>
            </ul>
        </div>

        <div id="footer4" class="footer-list">LEARN MORE
        <ul>
            <li>The issue</li>
            <li>How we help</li>
            <li>Get involved</li>
            <li>Latest news</li>
        </ul>
        </div>
    </footer>
</body>
</html>
 